<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>铝</string>
	<key>Apple</key>
	<string>苹果</string>
	<key>Aqua</key>
	<string>浅绿</string>
	<key>Asparagus</key>
	<string>豆绿</string>
	<key>Banana</key>
	<string>香蕉</string>
	<key>Basalt</key>
	<string>玄武岩</string>
	<key>Black</key>
	<string>黑</string>
	<key>Blue</key>
	<string>蓝</string>
	<key>Blue Violet</key>
	<string>紫罗兰</string>
	<key>Blueberry</key>
	<string>蓝莓</string>
	<key>Brown</key>
	<string>褐</string>
	<key>Bubblegum</key>
	<string>泡泡糖</string>
	<key>Cactus</key>
	<string>仙人掌</string>
	<key>Canteloupe</key>
	<string>哈密瓜</string>
	<key>Carnation</key>
	<string>康乃馨</string>
	<key>Cayenne</key>
	<string>辣椒</string>
	<key>Chalk</key>
	<string>粉笔</string>
	<key>Chlorine</key>
	<string>氯</string>
	<key>Clover</key>
	<string>苜蓿</string>
	<key>Concrete</key>
	<string>混凝土</string>
	<key>Cool Granite</key>
	<string>冷色花岗岩</string>
	<key>Cool Marble</key>
	<string>冷色大理石</string>
	<key>Cool Shale</key>
	<string>冷色页岩</string>
	<key>Cyan</key>
	<string>青</string>
	<key>Dirt</key>
	<string>灰尘</string>
	<key>Eggplant</key>
	<string>深紫色</string>
	<key>Evening Blue</key>
	<string>午夜蓝</string>
	<key>Fern</key>
	<string>蕨类</string>
	<key>Fire</key>
	<string>火焰</string>
	<key>Flint</key>
	<string>燧石</string>
	<key>Flora</key>
	<string>藻类</string>
	<key>Fog</key>
	<string>雾</string>
	<key>Gabbro</key>
	<string>辉长岩</string>
	<key>Granite</key>
	<string>花岗岩</string>
	<key>Grape</key>
	<string>葡萄</string>
	<key>Grapefruit</key>
	<string>葡萄柚</string>
	<key>Green</key>
	<string>绿</string>
	<key>Honeydew</key>
	<string>蜜色</string>
	<key>Ice</key>
	<string>冰</string>
	<key>Iron</key>
	<string>铁</string>
	<key>Lavender</key>
	<string>淡紫色</string>
	<key>Lead</key>
	<string>铅</string>
	<key>Lemon</key>
	<string>柠檬</string>
	<key>Licorice</key>
	<string>甘草</string>
	<key>Lime</key>
	<string>绿黄色</string>
	<key>Magenta</key>
	<string>品红</string>
	<key>Magnesium</key>
	<string>镁</string>
	<key>Maraschino</key>
	<string>黑樱桃色</string>
	<key>Marble</key>
	<string>大理石</string>
	<key>Marigold</key>
	<string>金盏花</string>
	<key>Maroon</key>
	<string>栗色</string>
	<key>Melon</key>
	<string>甜瓜</string>
	<key>Mercury</key>
	<string>水银</string>
	<key>Midnight</key>
	<string>午夜</string>
	<key>Mildew</key>
	<string>霉菌</string>
	<key>Mocha</key>
	<string>咖啡色</string>
	<key>Moss</key>
	<string>苔藓</string>
	<key>Mustard</key>
	<string>芥末</string>
	<key>Nickel</key>
	<string>镍</string>
	<key>Obsidian</key>
	<string>黑曜石</string>
	<key>Ocean</key>
	<string>海洋</string>
	<key>Ocean Green</key>
	<string>海洋绿</string>
	<key>Olive</key>
	<string>橄榄</string>
	<key>Orange</key>
	<string>橙</string>
	<key>Orchid</key>
	<string>淡紫</string>
	<key>Pale Violet</key>
	<string>苍紫罗兰</string>
	<key>Pine</key>
	<string>凤梨</string>
	<key>Plum</key>
	<string>紫红色</string>
	<key>Purple</key>
	<string>紫</string>
	<key>Raw Sienna</key>
	<string>黄赭</string>
	<key>Red</key>
	<string>红</string>
	<key>Red Orange</key>
	<string>红橙</string>
	<key>Royal Violet</key>
	<string>皇家紫罗兰</string>
	<key>Salmon</key>
	<string>橙红</string>
	<key>Sea Blue</key>
	<string>海蓝</string>
	<key>Sea Foam</key>
	<string>海泡石</string>
	<key>Seaweed</key>
	<string>海藻</string>
	<key>Sepia</key>
	<string>深褐</string>
	<key>Shale</key>
	<string>页岩</string>
	<key>Silver</key>
	<string>银色</string>
	<key>Sky</key>
	<string>天空</string>
	<key>Sky Blue</key>
	<string>天蓝</string>
	<key>Snow</key>
	<string>雪</string>
	<key>Soapstone</key>
	<string>滑石</string>
	<key>Spindrift</key>
	<string>浪花</string>
	<key>Spring</key>
	<string>春</string>
	<key>Spring Frost</key>
	<string>春霜</string>
	<key>Steel</key>
	<string>钢</string>
	<key>Strawberry</key>
	<string>草莓</string>
	<key>Tan</key>
	<string>棕褐</string>
	<key>Tangerine</key>
	<string>橘红</string>
	<key>Teal</key>
	<string>水鸭色</string>
	<key>Tin</key>
	<string>锡</string>
	<key>Tulip</key>
	<string>郁金香</string>
	<key>Tungsten</key>
	<string>氧化钨</string>
	<key>Turquoise</key>
	<string>绿松石</string>
	<key>Violet</key>
	<string>紫</string>
	<key>Violet Dusk</key>
	<string>黄昏紫</string>
	<key>Warm Granite</key>
	<string>暖色花岗岩</string>
	<key>Warm Marble</key>
	<string>暖色大理石</string>
	<key>Warm Shale</key>
	<string>暖色花岗岩</string>
	<key>Watercress</key>
	<string>豆瓣菜</string>
	<key>White</key>
	<string>白</string>
	<key>Yellow</key>
	<string>黄</string>
</dict>
</plist>
